<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="g8449vzz">
  <resources>
    <component id="opwg0" name="com_loadingBg.xml" path="/com/" exported="true"/>
    <image id="emjhv" name="login_logo.png" path="/img/" exported="true"/>
    <image id="emjhw" name="gc_bg.png" path="/img/" exported="true"/>
    <image id="s9d02k" name="bg.jpg" path="/img/" exported="true"/>
    <image id="q9pyr" name="secret_bg.jpg" path="/img/" exported="true"/>
    <image id="p4poe" name="Albums_bg.jpg" path="/img/" exported="true"/>
    <image id="10evn2m" name="Lv1.jpg" path="/img/" exported="true"/>
    <image id="9qjpn2n" name="dly_bg.jpg" path="/img/" exported="true"/>
    <image id="9qjpn2r" name="dly_logo.png" path="/img/"/>
    <image id="9qjpn2s" name="yxdt_bg.jpg" path="/img/" exported="true"/>
  </resources>
  <publish name="" genCode="true" maxAtlasSize="4096"/>
</packageDescription>